Loading...
Searching...
No Matches
Opm::Linear::NullBorderListCreator< GridView, DofMapper > Class Template Reference

This is a grid manager which does not create any border list. More...

`#include <nullborderlistmanager.hh>`

## Public Member Functions

| NullBorderListCreator (const GridView &gridView, const DofMapper &)
const BorderList & | borderList () const

## Detailed Description

template<class GridView, class DofMapper>
class Opm::Linear::NullBorderListCreator< GridView, DofMapper >

This is a grid manager which does not create any border list.

This means that discretizations using this grid manager cannot be used for parallel computations!

The documentation for this class was generated from the following file:

- opm/simulators/linalg/nullborderlistmanager.hh